# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# 
# Translators:
# Cristian Marchi <cri.penta@gmail.com>, 2009,2013
# Emanuele Petriglia <transifex@emanuelepetriglia.com>, 2018
# Emanuele Petriglia <transifex@emanuelepetriglia.com>, 2019
msgid ""
msgstr ""
"Project-Id-Version: Xfce Panel Plugins\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-06-23 00:31+0200\n"
"PO-Revision-Date: 2019-06-23 15:43+0000\n"
"Last-Translator: Emanuele Petriglia <transifex@emanuelepetriglia.com>\n"
"Language-Team: Italian (http://www.transifex.com/xfce/xfce-panel-plugins/language/it/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: it\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../panel-plugin/cpu.c:160 ../panel-plugin/cpugraph.desktop.in.h:2
msgid "Graphical representation of the CPU load"
msgstr "Rappresentazione grafica del carico della CPU"

#: ../panel-plugin/cpu.c:162
msgid "Copyright (c) 2003-2019\n"
msgstr "Copyright © 2003-2019\n"

#: ../panel-plugin/cpu.c:407
#, c-format
msgid "Usage: %u%%"
msgstr "Utilizzo: %u%%"

#: ../panel-plugin/properties.c:132
msgid "CPU Graph Properties"
msgstr "Proprietà del grafico della CPU"

#: ../panel-plugin/properties.c:149
msgid "Use non-linear time-scale"
msgstr "Usa scala temporale non lineare"

#: ../panel-plugin/properties.c:150
msgid "Show frame"
msgstr "Mostra cornice"

#: ../panel-plugin/properties.c:151
msgid "Show border"
msgstr "Mostra bordo"

#: ../panel-plugin/properties.c:152
msgid "Show current usage bar"
msgid_plural "Show current usage bars"
msgstr[0] "Mostra la barra di utilizzo attuale"
msgstr[1] "Mostra le barre di utilizzo attuale"

#: ../panel-plugin/properties.c:154
msgid "Run in terminal"
msgstr "Esegui nel terminale"

#: ../panel-plugin/properties.c:155
msgid "Use startup notification"
msgstr "Usa la notifica di avvio"

#: ../panel-plugin/properties.c:158
msgid "Color 1:"
msgstr "Colore 1:"

#: ../panel-plugin/properties.c:159
msgid "Color 2:"
msgstr "Colore 2:"

#: ../panel-plugin/properties.c:160
msgid "Color 3:"
msgstr "Colore 3:"

#: ../panel-plugin/properties.c:161
msgid "Background:"
msgstr "Sfondo:"

#: ../panel-plugin/properties.c:165
msgid "Bars color:"
msgstr "Colori delle barre:"

#: ../panel-plugin/properties.c:170
msgid "Appearance"
msgstr "Aspetto"

#: ../panel-plugin/properties.c:172
msgid "Advanced"
msgstr "Avanzate"

#: ../panel-plugin/properties.c:258
msgid "Fastest (~250ms)"
msgstr "Più veloce (~250ms)"

#: ../panel-plugin/properties.c:259
msgid "Fast (~500ms)"
msgstr "Veloce (~500ms)"

#: ../panel-plugin/properties.c:260
msgid "Normal (~750ms)"
msgstr "Normale (~750ms)"

#: ../panel-plugin/properties.c:261
msgid "Slow (~1s)"
msgstr "Lento (~1s)"

#: ../panel-plugin/properties.c:265
msgid "Update Interval:"
msgstr "Intervallo di aggiornamento:"

#: ../panel-plugin/properties.c:274
msgid "All"
msgstr "Tutti"

#: ../panel-plugin/properties.c:281
msgid "Tracked Core:"
msgstr "Core tracciato:"

#: ../panel-plugin/properties.c:293
msgid "Width:"
msgstr "Larghezza:"

#: ../panel-plugin/properties.c:295
msgid "Height:"
msgstr "Altezza:"

#: ../panel-plugin/properties.c:310
msgid "Associated command:"
msgstr "Comando associato:"

#: ../panel-plugin/properties.c:337
msgid "Disabled"
msgstr "Disabilitato"

#: ../panel-plugin/properties.c:338
msgid "Normal"
msgstr "Normale"

#: ../panel-plugin/properties.c:339
msgid "LED"
msgstr "LED"

#: ../panel-plugin/properties.c:340
msgid "No history"
msgstr "Istantaneo"

#: ../panel-plugin/properties.c:341
msgid "Grid"
msgstr "Griglia"

#: ../panel-plugin/properties.c:349
msgid "Mode:"
msgstr "Modalità:"

#: ../panel-plugin/properties.c:355
msgid "Solid"
msgstr "Solido"

#: ../panel-plugin/properties.c:356
msgid "Gradient"
msgstr "Gradiente"

#: ../panel-plugin/properties.c:357
msgid "Fire"
msgstr "Fuoco"

#: ../panel-plugin/properties.c:361
msgid "Color mode: "
msgstr "Modalità colore:"

#: ../panel-plugin/cpugraph.desktop.in.h:1
msgid "CPU Graph"
msgstr "Grafico CPU"
